@charset "utf-8"; /*CSSDocument*/


/* [1] ===== Bootstrap Customize ================================================= */

/* -- gnav -- */
.navbar-default {
  background-color: #ffffff;
  border-color: #ffffff;
}


/* [2-1] ===== AXIS(1) -- from old core.css ========================================== */

/* text & common */
body {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
a { color:#000000; text-decoration:none; }
a:hover{ color:#666666; text-decoration:none; }
a, select, button { cursor:pointer; }
* a, *:link, *:visited, *:hover, *:active {
  text-decoration:none;
  outline-style:none;
  outline-width:0px;
  -moz-outline:none;
  outline:none;
}

ul { list-style: none; }
h3, .regb, h5, .smlb {
  font-weight: bold;
  text-decoration: none;
}
a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}


/* [2-2] ===== AXIS(2) -- from old font.css ========================================== */

/* LayoutGrid */
body.grid{ background-position:top center; }

html, body{
  font-size: 100% !important; /*基準サイズ*/
}


/* Text */
h1, .exlrg{
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size:100% !important; /*16px*/
  line-height:150%; /*24px*/
}

.lrg{
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size:88% !important; /*14px*/
  line-height:150%; /*24px*/
}

h2, h3, .regb,
p, .reg{
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size:75% !important; /*12px*/
  line-height:150%; /*24px*/
  margin:-3px 0px;
}

h5, .smlb,
h6, .sml{
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size:63% !important; /*10px*/
  line-height:113%; /*18px*/
}

sup, sub{ font-size:0.8em; }
  * html sup{ font-size:0.9em; } /* for IE6 */
  * html sub{ font-size:0.9em; } /* for IE6 */
  *:first-child+html sup{ font-size:0.9em; } /* for IE7 */
  *:first-child+html sub{ font-size:0.9em; } /* for IE7 */
  html>/**/body sup{ font-size /*\**/:0.9em\9; } /* for IE8 */
  html>/**/body sub{ font-size /*\**/:0.9em\9; } /* for IE8 */
  sup:not(:target){ font-size:0.9em\9; } /* for IE9 */
  sub:not(:target){ font-size:0.9em\9; } /* for IE9 */

.caps{
  padding:15px 0px 0px 0px;
  display:block;
}

/* ------------------------- */
ol li,
ul.disc li{
  padding-top:0.4em;
}
ol li{ margin-left:1.5em; }
  * html ol li{ margin-left:1.8em; } /* for IE6 */
  *:first-child+html ol li{ margin-left:1.8em; } /* for IE7 */
  html>/**/body ol li{ margin-left /*\**/:1.6em\9; } /* for IE8 */
  ol li:not(:target){ margin-left:1.6em\9; } /* for IE9 */
  @-moz-document url-prefix(){ /*for FF*/
  ol li{
    margin-left:1.6em;
  }
  }
ul.disc li{ margin-left:1.5em; }
  * html ul.disc li{ margin-left:1.3em; } /* for IE6 */
  *:first-child+html ul.disc li{ margin-left:1.8em; } /* for IE7 */
  html>/**/body ul.disc li{ margin-left /*\**/:1.2em\9; } /* for IE8 */
  ul.disc li:not(:target){ margin-left:1.2em\9; } /* for IE9 */
  @-moz-document url-prefix(){ /*for FF*/
  ul.disc li{
    margin-left:1.3em;
  }
}


/* [3] ===== PTP ============================================================= */

.ptp-title {
  font-size: 100% !important;
  line-height: 150%;
  font-weight: bold;
  text-decoration: none;
}

.ptp-cnt-title {
  width: 690px;
  height: 35px;
  border-bottom: 2px solid #cccccc;
  margin: 0px 0px 25px 0px;
}

.ptp-arrow-link {
  background-image: url('../imgs/arw_link_reg.gif');
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 1em;
}

/* Border*/
hr.ptp-dotted-0-0 {
  border:none;
  border-top: dotted 1px #CCC;
  height:1px;
  margin: 0px;
  padding: 0px;
}

hr.ptp-dotted-10-10 {
  border:none;
  border-top: dotted 1px #CCC;
  height:1px;
  margin: 10px 0px;
  padding: 0px;
}

.ptp-article p {
  font-size: 86% !important;
}

/* 不要？確認すること */
.ptp-border-top2 {
	height: 25px;
	border-top: 2px solid #cccccc;
	margin-top: 25px;
	display: block;
}

.ptp-hidden {
  width: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  display: none;
}

.ptp-title {
  padding: 0 0 5px;
  display: block;
}

.ptp-btn-readmore {
  margin-top: 1.5em;
  display: block;
  font-weight: bold !important;
}

p.ptp-indent-2 {
  display: block;
  margin-left: 2em;
}
